/*
 * This file is part of Rahmenwerk 2.0.
 *
 * Rahmenwerk is free software: you can redistribute it and/or modify
 * it under the terms of the GNU Lesser General Public License  as
 * published by the Free Software Foundation, either version 3 of the
 * License.
 *
 * Rahmenwerk is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU Lesser General Public License
 * along with Rahmenwerk.  If not, see <http://www.gnu.org/licenses/>.
 *
 * Copyright (c) 2013 BitCtrl Systems GmbH.
 * 
 * Contact Information:
 * BitCtrl Systems GmbH
 * Weissenfelser Strae 67
 * 04229 Leipzig
 * Phone: +49-341-49067-0
 * Fax:   +49-341-49067-15
 * mailto: support@bitctrl.de
 */

package de.bsvrz.buv.rw.rw.berechtigungen.editor;

/**
 * Platzhalter-Funktion fr die Eingabe der Wildcard zur Freigabe/Sperrung aller
 * Funktionen fr eine Berechtigungsklasse.
 * 
 * @author BitCtrl Systems GmbH, Uwe Peuker
 * @version $Id: WildcardFunktion.java 46019 2013-09-16 08:22:08Z peuker $
 */
public class WildcardFunktion extends Funktion {

	/** Standardkonstruktor. */
	public WildcardFunktion() {
		super("Alle Funktionen freigeben/sperren!");
	}

	@Override
	public boolean isAvailable() {
		return true;
	}
}
